/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

.divider{border-right: 1px solid #ccc; padding-right:35px; height:250px;} 

/* Gallery on homepage */
.caroufredsel_wrapper li{width:195px !important; border:none;}
.carousel_cap span, .carousel_cap p{color: #666; font-size: 13px;}
.carousel_box{height:215px; padding-bottom:10px;}
.carousel_box h3{height:35px; margin-top:20px; }
.carousel_box h3 a{font-size:13px;  display:inherit; color:royalblue; text-decoration:none; text-align:center;}
.Theme_21_LinkAndZoom_Default li{border:none;}

/* tabs */
.z-content-inner p, .z-content-inner td{
    font-size: 15px;
    font-weight: normal;
   }

/* end tabs */

/* added for Members Fancy Box styling */
.fancybox-outer {
    height: 100%;
    margin: 0 auto !important;
    width: 480px !important;}

.fancybox-inner {
	width:100% !important;}
	
.fancybox-inner p{
	padding:0 10px 0 5px;
		}	
	

/* Ended Fancy Box */

/*  Bullet li no image */
.bullet li {font-size:1.4em !important; list-style-image:none!important; list-style-type:disc; color:#181818;}
/* End Bullet li no image */



.liveacccupertino .ui-widget {
   /* font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;*/
    font-size: 1.2em !important;}


/* DnnGo Theme 11 */
.Theme_11_Default .tj_nav {display:none;}
/* End DNNGo Theme 11 8/

/* DNN Gallery */
.Theme_08_Default .navHolder 
{bottom:62px !important;}
/* End DNN Gallery */

.left-column {
	position:relative;
	overflow:hidden;
}

.right-column {
	position:relative;
	overflow:hidden;
}


/* temporarily until moved to accesible carousel module 05/14/2018
@media screen and (max-width:803px) {
	#main-content-home {margin: -125px 0px 0px 0px !important; padding-top:0px !important; }
	#main-slideshow {padding-top:0px !important; }
	.flex-container #caption-box {display: none;}
}
*/

  
/* Faculty Cards */
	
    .faculty-card ul li {
    margin-bottom: 50px;
    color: inherit;
    }
    .faculty-card-featured {
    width: 100%;
    display: block;
    margin: 24px 0 0 0;
    vertical-align: top;
    }
    @media (min-width: 768px) {
    .faculty-card-featured {
    float: left;
    width: calc( (100% / 2) - 24px);
    margin: 0;
    margin-right: 24px;
    margin-bottom: 24px;
    }
    .faculty-card-featured:nth-child(2n) {
    margin-right: 0;
    }
    }
    @media (min-width: 1024px) {
    .faculty-card-featured {
    float: left;
    margin-right: 24px;
    margin-bottom: 0;
    width: calc( (100% / 3) - 23px);
    }
    .faculty-card-featured:nth-child(2n) {
    margin-right: 24px;
    }
    .faculty-card-featured:nth-child(3n) {
    margin-right: 0;
    }
    }
    .faculty-card-featured__image {
    width: auto;
    }
    .faculty-card-featured__info {
    display: block;
    position: relative;
    z-index: 2;
    width: 90%;
    min-height: 71px;
    margin-top: -20px;
    background: #EBEBEB;
    padding: 16px;
    }
    .faculty-card-featured__info-cred {
    color: #666666;
    font-style: oblique;
    font-size: 0.5625rem;
    line-height: 0.75rem;
    padding: 0 0 10px;
    margin-bottom: 0;
    }
    .faculty-card-featured__info-name {
    color: #2774AE;
    font-weight: bold;
    font-size: 1.3rem !important;
    margin: 0 0 5px 0;
    }
    .faculty-card-featured__info-link {
    color: #00598C !important;
    text-decoration: none;
    }
    .faculty-card-featured__info-link:hover {
    color: #FFFFFF;
    }
    .faculty-card-featured__info-link:active,
    .faculty-card-featured__info-link:visited {
    color: #00598C;
    text-decoration: none;
    }
    .faculty-card-featured__info-title {
    font-size: 1.0rem;
    line-height: 1rem;
    margin-bottom: 0;
    }
    .faculty-card-featured.white .faculty-card-featured__info {
    background: #FFFFFF;
    }

/*End Faculty Cards */


